## apachetop 0.12.6

=== debian/changelog ===
apachetop (0.12.6-17) unstable; urgency=medium

  * QA upload.
  * DH level to 9.
  * debian/control
      - Bumped Standards-Version to 3.9.6.
  * debian/copyrigth
      - Include fields Format, Upstream-Name and Source.
      - adjust License info.
  * debian/rules
      - Include DPKG_EXPORT_BUILDFLAGS and DEB_BUILD_MAINT_OPTIONS
        for hardening.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 02 Aug 2015 14:11:00 -0300

apachetop (0.12.6-16) unstable; urgency=low

  * QA upload.
  * Add Debian bug number to 02-maxpathlen.patch

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 07 Jan 2012 11:19:35 +0800

apachetop (0.12.6-15) unstable; urgency=low

  * QA upload.
  * Import changes from Ubuntu:
    - Use autoreconf. Thanks to Felix Geyer
    - Import 02-maxpathlen.patch. Thanks to Nicolas Van Wambeke
      (Closes: #514575)
  * Drop autotools bits from 01-conglomeration.patch

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 07 Jan 2012 10:51:02 +0800

apachetop (0.12.6-14) unstable; urgency=low

  * QA upload.
  * Drop autmake1.7 from Build-Depends since it is not used.

 -- Paul Wise <pabs@debian.org>  Sun, 16 Oct 2011 11:18:10 +0800

apachetop (0.12.6-13) unstable; urgency=low

  * QA upload
  * Replace build-dependency on libreadline5-dev by libreadline-dev
    (closes: #553724)
  * Bump version in build-dependency of debhelper (needed for overrides)
  * source format 3.0 (quilt)
  * patch manpage: fix missing macro invocation in manpage.

 -- Ralf Treinen <treinen@debian.org>  Wed, 27 Apr 2011 22:15:11 +0200

apachetop (0.12.6-12) unstable; urgency=low

  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Aug 2009 01:27:00 +0200

apachetop (0.12.6-11) unstable; urgency=low

  * Wrapping build depends.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 03 Aug 2009 02:51:21 +0200

apachetop (0.12.6-10) unstable; urgency=low

  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Prefixing debhelper files with package name.
  * Updating rules file to current state of the art.
  * Updating package to standards version 3.8.2.
  * Updating year in copyright file.
  * Using quilt rather than dpatch.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 16 Jul 2009 23:47:02 +0200

apachetop (0.12.6-9) unstable; urgency=low

  * Reverting config.guess and config.sub to upstream.
  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Upgrading package to debhelper 7.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 03 Jul 2008 15:34:00 +0200

apachetop (0.12.6-8) unstable; urgency=low

  * Bumpin to new policy.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.
  * Building with libgamin rather than libfam.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Dec 2007 08:38:00 +0100

apachetop (0.12.6-7) unstable; urgency=low

  * Fixed clean: target in rules (Closes: #424097).

 -- Daniel Baumann <daniel@debian.org>  Tue, 15 May 2007 20:37:00 +0200

apachetop (0.12.6-6) unstable; urgency=low

  * Minor cleanups.
  * Bumped package to debhelper 5.
  * Set default logfile to /var/log/apache2/access.log (Closes: #396601).

 -- Daniel Baumann <daniel@debian.org>  Sun, 29 Apr 2007 16:37:00 +0200

apachetop (0.12.6-5) unstable; urgency=low

  * New maintainer (Closes: #390215).
  * Redone debian directory based on current debhelper templates, additionally:
    - using dpatch for upstream modifications now.
    - updated upstream URL.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Sep 2006 01:11:30 +0200

apachetop (0.12.6-4) unstable; urgency=medium

  * Applied patch from Martin Michlmayr to build with gcc 4.1
    (Close: #357644)
  * Applied patch for large file support from Sven Koch
    (Closes: #343180)
  * Updated URL in manpage, thanks to Mathieu De Zutter.
    (Closes: #358576)

 -- Steve Kemp <skx@debian.org>  Fri, 12 May 2006 15:39:27 +0000

apachetop (0.12.6-3) unstable; urgency=medium

  * Added a build dependency upon automake1.7 to avoid FTBFS on sparc/ia64
    (Closes: #351322)

 -- Steve Kemp <skx@debian.org>  Sat, 18 Feb 2006 12:53:21 +0000

apachetop (0.12.6-2) unstable; urgency=low

  * New upstream with official fix for the security issue previously
    patched in the Debian package [CVE-2005-2660].  (Closes: #350046).
  * Reapplied change to allow both Apache 2.x + Apache 1.x logfiles to
    be detected by default.
  * Reapplied bugfix for memory corruption error.
  * Applied patch to fix memory leaks from Sven Koch. (Closes: #350225)
  * Avoid shipping autogenerated files in the Debian .diff.gz.
    Patch recieved with thanks from Sven Koch.  (Closes: #350223)
  * Added a package dependency upon libpcre3-dev to allow filters to
    use regular expressions. (Closes: #350227)

 -- Steve Kemp <skx@debian.org>  Wed, 1 Feb 2006 19:32:37 +0000

apachetop (0.12.5-7) unstable; urgency=high

  * Fix a memory corruption error which renders the package unusable
    on sid.  (Closes: #346101)

 -- Steve Kemp <skx@debian.org>  Thurs, 12 Jan 2006 12:09:58 +0000

apachetop (0.12.5-6) unstable; urgency=low

  * Applied patch from Sam Hocevar to allow more than 50 files to be
    read.  (Closes: #334066)
  * Applied patch from Sven Koch to allow the package to be built
    repeatedly.  (Closes: #343181)
  * Updated build dependencie to add libfam-dev + libadns1-dev.
    (Closes: #343179)

 -- Steve Kemp <skx@debian.org>  Fri, 16 Dec 2005 14:10:19 +0000

apachetop (0.12.5-5) unstable; urgency=high

  * *Really* include gamin as a dependency.

 -- Steve Kemp <skx@debian.org>  Fri, 30 Sep 2005 18:55:28 +0000

apachetop (0.12.5-4) unstable; urgency=high

  * *Really* include gamin as a dependency.


