=== debian/control ===
Source: apachetop
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9), autotools-dev, libadns1-dev,
 libgamin-dev, libncurses5-dev, libpcre3-dev, libreadline-dev, dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://www.webta.org/projects/apachetop/

Package: apachetop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gamin
Description: Realtime Apache monitoring tool
 Apache top is a curses-based realtime utility to display information from a
 running copy of Apache.
 .
 It is modelled after the standard 'top' utility, and displays information such
 as the requests pers second, bytes per second and the most popular URLs
 displayed.
 .
 It must be run from a machine running Apache, as it works by processing the
 logfiles found in /var/log/apache.
