=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh ${@} --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --bindir=\$${prefix}/sbin --with-logfile=/var/log/apache/access.log --with-no-fam --with-no-kqueue
