## apachetop 0.18.4

=== debian/changelog ===
apachetop (0.18.4-1) unstable; urgency=medium

  * O/ITA: Replace QA Group with myself as Maintainer. (Closes: #540583)
  * New upstream version 0.18.4
  * Upgrade watch file to uscan version 4 and correct the watching URL.
  * Point Homepage field to the correct URL.
  * Bump debhelper compat level to 11.
    - Remove useless dh-autoreconf from Build-Depends field.
  * Patches:
    - Remove old patch. Issue has been fixed upstream. (- 02-maxpathlen.patch)
    * Patch: Update manpage.patch.
    - Disable the undocumented old patch 01-conglomeration.patch .
  * TODO does not exist anymore so we don't install it.
  * rules: Set default log path as /var/log/apache2/access.log .
  * Add Vcs-* fields and point them to Salsa.
  * Bump Standards-Version to 4.2.1 .
    + Use secure https format URL in copyright.
  * Add myself to copyright file.
  * Mark apachetop ad Multi-Arch: foreign.
  * Add initial autopkgtest control file along with a simple test.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 14 Sep 2018 05:26:53 +0000

apachetop (0.12.6-18) unstable; urgency=medium

  * QA upload.
  * debian/changelog:
     - Fixed some spelling erros.
  * debian/control:
     - Reorganized Build-Depends field and removed autotools-dev.
  * debian/copyright:
     - Updated and included debian maintainers.
  * debian/patches/manpage:
      Updated to fix hyphen-used-as-minus-sign
  * debian/rules:
     - Include DEB_LDFLAGS_MAINT_APPEND for hardening.
     - Removed the include to buildflags.mk.DH9 no longer needs this line.
  * debian/watch: added a fake site to explain about the current status of the
      original upstream homepage.
      Thanks to João Eriberto Mota Filho <eriberto@debian.org>.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 30 Nov 2015 15:28:00 -0200
