=== debian/control ===
Source: apachetop
Section: admin
Homepage: https://github.com/tessus/apachetop
Priority: optional
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/apachetop.git
Vcs-Browser: https://salsa.debian.org/debian/apachetop
Maintainer: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper (>= 11~),
               libadns1-dev,
               libgamin-dev,
               libncurses5-dev,
               libpcre3-dev,
               libreadline-dev

Package: apachetop
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, gamin
Description: Realtime Apache monitoring tool
 Apache top is a curses-based realtime utility to display information from a
 running copy of Apache.
 .
 It is modelled after the standard 'top' utility, and displays information such
 as the requests pers second, bytes per second and the most popular URLs
 displayed.
 .
 It must be run from a machine running Apache, as it works by processing the
 logfiles found in /var/log/apache.
