=== debian/tests/control ===
Test-Command: /usr/sbin/apachetop -v
Depends: @
