## apachetop 0.19.7

=== debian/changelog ===
apachetop (0.19.7-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Fix day-of-week for changelog entry 0.10-1.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Mo Zhou <lumin@debian.org>  Sat, 15 Oct 2022 12:18:46 -0400

apachetop (0.19.7-3) unstable; urgency=medium

  * Update my own mail address in d/control and d/copyright.
  * Bump debhelper compat level to 13.
  * Mark autopkgtest cases as superficial (Closes: #969802)

 -- Mo Zhou <lumin@debian.org>  Wed, 02 Dec 2020 18:26:51 +0800

apachetop (0.19.7-2) unstable; urgency=medium

  * Add pkg-config to B-D to fix build failure.

 -- Mo Zhou <cdluminate@gmail.com>  Wed, 24 Jul 2019 05:57:48 +0000

apachetop (0.19.7-1) unstable; urgency=medium

  * New upstream version 0.19.7
  * Bump debhelper compat level to 12 and deprecate d/compat file.
  * Bump Standards-Version to 4.4.0 (no change).
  * Apply wrap-and-sort.

 -- Mo Zhou <cdluminate@gmail.com>  Wed, 24 Jul 2019 02:43:16 +0000
