=== debian/control ===
--- 
+++ 
@@ -2,21 +2,22 @@
 Section: admin
 Homepage: https://github.com/tessus/apachetop
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/apachetop.git
 Vcs-Browser: https://salsa.debian.org/debian/apachetop
-Maintainer: Mo Zhou <cdluminate@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Maintainer: Mo Zhou <lumin@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libadns1-dev,
                libgamin-dev,
                libncurses5-dev,
                libpcre3-dev,
-               libreadline-dev
+               libreadline-dev,
+               pkg-config
 
 Package: apachetop
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, gamin
+Depends: gamin, ${misc:Depends}, ${shlibs:Depends}
 Description: Realtime Apache monitoring tool
  Apache top is a curses-based realtime utility to display information from a
  running copy of Apache.
