=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir=\$${prefix}/sbin \
		--with-logfile=/var/log/apache2/access.log \
		--with-no-fam --with-no-kqueue
