## apachetop 0.23.2

=== debian/changelog ===
apachetop (0.23.2-4) unstable; urgency=medium

  * Set myself as Maintainer. (Closes: #1098915, #1109745)
  * Update debian/control:
    - Add Rules-Requires-Root: no.
    - Update Standards-Version to 4.7.2 (no changes needed).
    - Replace pkg-config with pkgconf in Build-Depends for consistency.
  * Update debian/copyright:
    - Add Upstream-Contact field.
    - Move and clarify Special license text for src/pcre2_cpp_wrapper.h.
    - Update year range for Mo Zhou.

 -- Osman Romulo Condori Guevara <osman.cg@gmail.com>  Wed, 13 Aug 2025 22:27:17 -0400

apachetop (0.23.2-3) unstable; urgency=medium

  * Cleanup generated files. (Closes: #1043979)
  * Set maintainer to Debian QA Group, and orphan the package.

 -- Mo Zhou <lumin@debian.org>  Tue, 25 Feb 2025 17:16:43 -0500

apachetop (0.23.2-2) unstable; urgency=medium

  * Remove B-D on unmaintained gamin (Closes: #1038806)
  * B-D on libncurses-dev instead of libncurses5-dev.
  * Update copyright.

 -- Mo Zhou <lumin@debian.org>  Wed, 26 Jul 2023 23:37:29 -0700

apachetop (0.23.2-1) unstable; urgency=medium

  * New upstream version 0.23.2
  * Switch from pcre3 to pcre2.

 -- Mo Zhou <lumin@debian.org>  Fri, 17 Feb 2023 16:03:45 -0500
