=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Section: admin
 Homepage: https://github.com/tessus/apachetop
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/apachetop.git
 Vcs-Browser: https://salsa.debian.org/debian/apachetop
-Maintainer: Mo Zhou <lumin@debian.org>
+Maintainer: Osman Romulo Condori Guevara <osman.cg@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                libadns1-dev,
-               libgamin-dev,
-               libncurses5-dev,
-               libpcre3-dev,
+               libncurses-dev,
+               libpcre2-dev,
                libreadline-dev,
-               pkg-config
+               pkgconf
 
 Package: apachetop
 Architecture: any
 Multi-Arch: foreign
-Depends: gamin, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Realtime Apache monitoring tool
  Apache top is a curses-based realtime utility to display information from a
  running copy of Apache.
