=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	dh_auto_configure -- \
 		--bindir=\$${prefix}/sbin \
 		--with-logfile=/var/log/apache2/access.log \
-		--with-no-fam --with-no-kqueue
+		--with-no-fam --with-no-kqueue --with-pcre2
