=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apachetop-$1.tar.gz%" \
    https://github.com/tessus/apachetop/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
